(function () {
    'use strict';

    angular
        .module('app')
        .directive('configuracaolayout', ConfiguracaoLayoutDirective);

    ConfiguracaoLayoutDirective.$inject = ['$window'];

    function ConfiguracaoLayoutDirective($window) {
        return {
            templateUrl: urlGlobal + 'ViewsAngular/Terminais/PainelFinalConfiguracao/ConfiguracaoLayout.html',
        }
    }

})();